View Issue Details

IDProjectCategoryView StatusLast Update
0000093CaseTalk ModelerUser Interfacepublic2012-05-30 10:21
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.12 
Target Version6.20Fixed in Version6.20 
Summary0000093: An IGG has partial readonly menuitems
DescriptionWhen an IG is glr'd into an IGG many context menu items are disabled. However from the diagram these menuitems are still enabled. It does not make sence to disable many of them.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-05-30 10:21

administrator   ~0000073

Some menu items were left enabled when they shouldn't. This has been updated to correspond to the menu items in the repository.

Issue History

Date Modified Username Field Change
2012-05-16 21:38 BCP Software New Issue
2012-05-16 21:38 BCP Software Status new => assigned
2012-05-16 21:38 BCP Software Assigned To => BCP Software
2012-05-30 10:21 BCP Software Note Added: 0000073
2012-05-30 10:21 BCP Software Status assigned => resolved
2012-05-30 10:21 BCP Software Fixed in Version => 6.20
2012-05-30 10:21 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface